.partner-list__main {
  margin-top: 45px;
}

.partner-list__wrapper {
  border-top: 1px solid var(--secondary-gray-200);
  padding: 40px 0 50px 0;

  .partner-list__header {

    .partner-list__header-heading {
      font-size: var(--heading-font-4-mob);
      color: var(--neutrals-sub-texts-paragraphs);
      font-weight: bold;
      margin-bottom: 30px;
    }

    .partner-list__header-text {
      font-size: var(--heading-font-8-mob);
      color: var(--dark-grey-shade-2);
      margin-bottom: 35px;
      ul {
        margin: 0;
      }
    }
  }

  .partner-list__grid {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr;

    @media (width >= 480px) {
      grid-template-columns: repeat(2, 1fr);
    }

    @media (width >= 767px) {
      grid-template-columns: repeat(4, 1fr);
    }

    .partner-list__card {
      padding: 20px;
      box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
      border-radius: 12px;
      display: flex;
      align-items: center;
      justify-content: center;

      img {
        width: 100%;
        height: unset;
      }
    }
  }
}
